Bug 142562 - [maintainer update] science/2d-rewriter
Summary: [maintainer update] science/2d-rewriter
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Nemo Liu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-10 02:20 UTC by Igor Serikov
Modified: 2010-01-13 15:13 UTC (History)
0 users

See Also:


Attachments
2d-rewriter.shar (2.69 KB, text/plain)
2010-01-10 02:20 UTC, Igor Serikov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Igor Serikov 2010-01-10 02:20:03 UTC

1. I am changing my contact e-mail.
2. Calls to a couple of BSD-specific functions were removed from the code.
Comment 1 Nemo Liu freebsd_committer 2010-01-11 08:48:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nemoliu

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-01-12 03:02:25 UTC
nemoliu     2010-01-12 03:02:17 UTC

  FreeBSD ports repository

  Modified files:
    science/2d-rewriter  Makefile distinfo 
  Log:
  - Update to 1.4
  
  PR:     ports/142562
  Submitter:      Igor Serikov <iserikov@acm.org> (maintainer)
  
  Revision  Changes    Path
  1.5       +2 -3      ports/science/2d-rewriter/Makefile
  1.3       +3 -3      ports/science/2d-rewriter/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Nemo Liu freebsd_committer 2010-01-13 15:12:55 UTC
State Changed
From-To: open->	 closed

Committed. Thanks.